#zoom {
    display: none;
}

#zoom:checked + #kreation {
    height: 300px;
}

#zoom:checked + #kreation #img {
    height: 300px;
    width: calc(300px * 1.3333);
}

#zoom:checked + #kreation #titel {
    left: calc(300px * 1.3333 + 20px);
    width: calc(100% - (300px * 1.3333) - 30px);
}

#zoom:checked + #kreation #desc {
    bottom: 100px;
    left: calc(300px * 1.3333 + 20px);
    width: calc(100% - (300px * 1.3333) - 30px);
    height: 175px;
}

#kreation {
    position: relative;
    margin: 5% 10% 5% 10%;
    width: 78%;
    height: 100px;
    background: white;
    padding: 10px;
}

#kreation #img {
    height: 100px;
    width: calc(100px * 1.3333);
    border: none;
}

#kreation #titel {
    position: absolute;
    top: 10px;
    left: 154px;
    width: calc(100% - 164px);
    font-family: Bungee;
    font-size: 20px;
    line-height: 15px;
    color: #DD3939;
}

#kreation #desc {
    position: absolute;
    bottom: 5px;
    left: 154px;
    width: calc(100% - 334px);
    height: 75px;
    font-family: "Open Sans", sans-serif;
    font-size: 15px;
    line-height: 25px;
    overflow-y: auto;
}

#kreation #preis {
    position: absolute;
    bottom: 20px;
    right: 20px;
    width: 150px;
    font-family: "Open Sans", sans-serif;
    font-size: 30px;
    line-height: 25px;
    font-weight: bolder;
    color: orange;
    text-align: right;
}

#kreation #mpreis {
    position: absolute;
    right: 20px;
    width: 150px;
    font-family: "Open Sans", sans-serif;
    font-size: 15px;
    line-height: 25px;
    font-weight: bolder;
    color: grey;
    text-align: right;
}

.kreationen_img div {
    position: absolute;
    top: 10px;
    left: 10px;
    width: 134px;
    height: 100px;
    font-family: Arial;
    font-size: 80px;
    line-height: 100px;
    text-align: center;
    font-weight: bolder;
    color: black;
    background: #DD3939;
    opacity: 0.3;
    cursor: pointer;
}

.kreationen_img div:hover {
    opacity: 0.7;
}

.kreationen_img input[type=file] {
    display: none;
}

.kreationen_save {
    position: absolute;
    bottom: -25px;
    right: 0px;
    font-family: Arial;
    font-size: 15px;
    line-height: 15px;
    font-weight: bolder;
    padding: 5px;
    border: none;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    background: #DD3939;
    cursor: pointer;
}